<?=$this->layout('index');?>

		<div class="main-content">
			<section class="inner-header divider" data-bg-img="<?=$this->asset('/images/pages.jpg')?>">
				<div class="container pt-100 pb-50">
					<div class="section-content pt-100">
						<div class="row">
							<div class="col-sm-8 text-left flip xs-text-center">&nbsp;</div>
							<div class="col-sm-4">
								<div class="btn-cnn btn-cnn-box-2 pull-right">
									<a href="<?=BASE_URL;?>/reservasi" class="text-center">
										<div class="btn-cnn-icon btn-cnn-yellow btn-cnn-border-dark"><i class="fa fa-ticket"></i></div>
										<div class="btn-cnn-text btn-cnn-yellow btn-cnn-yellow-pd text-center">BELI TIKET</div>
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>

			<section class="pt-0 mt-0 pb-0 mt-0">
				<div class="container pt-30 pb-20">
					<div class="section-title text-center mb-0">
						<div class="row">
							<div class="col-md-12 text-left">
								<h2 class="text-uppercase mt-0">Kontak Kami</h2>
							</div>
						</div>
					</div>
				</div>
			</section>

			<section class="pt-0 mt-0 pb-0 mt-0">
				<div id="google-map1" data-popupstring-id="#popupstring1" class="map-canvas autoload-map" data-mapstyle="default" data-height="500" data-latlng="-6.5837986,106.707026" data-title="Cakrawala Nuansa Nirwana" data-zoom="17" data-marker="<?=$this->asset('/images/map-marker.png');?>"></div>
				<div class="map-popupstring hidden" id="popupstring1">
					<div class="text-center">
						<h3>Cakrawala Nuansa Nirwana</h3>
						<p>Jl. Abdul Fatah Km. 5 Desa Cinangka Kecamatan Ciampea,<br />Kabupaten Bogor Bogor, Indonesia</p>
					</div>
				</div>
				<div class="box-maps-read">
					<a href="https://goo.gl/maps/bMwFWo8ngP92" class="a-maps-read" target="_blank">LIHAT PETA</a>
				</div>
				<!-- Google Map Javascript Codes -->
				<script src="http://maps.google.com/maps/api/js?key=AIzaSyAYWE4mHmR9GyPsHSOVZrSCOOljk8DU9B4"></script>
				<script src="<?=$this->asset('/js/google-map-init.js');?>"></script>
			</section>
			
			<section class="pt-0 mt-0">
				<div class="container pt-20 mt-20">
					<div class="section-content">
						<div class="row">
							<div class="col-md-6 text-center">
								<img class="mt-10 mb-20" alt="" src="<?=BASE_URL.'/'.DIR_INC;?>/images/logo.png" style="width:200px;">
								<p class="font-16 text-center text-black">
									Jl. Abdul Fatah Km. 5 Desa Cinangka<br />
									Kecamatan Ciampea, Kabupaten Bogor<br />
									Bogor, Indonesia
								</p>
								<p class="font-16 text-center text-black">
									<b>T</b> : +<?=$this->pocore()->call->posetting[6]['value'];?> 
									<b>E</b> : <?=$this->pocore()->call->posetting[5]['value'];?>
								</p>
								<p class="font-16 text-center text-black">
									<b>Open</b><br />
									8.00 AM - 5.00 PM
								</p>
							</div>
							<div class="col-md-6">
								<h3>KIRIM PESAN</h3>
								<p>Memiliki pertanyaan tentang perusahaan kami dan produk kami, hubungi kami sekarang.</p>
								<?=htmlspecialchars_decode($this->e($alertmsg));?>
								<form action="<?=BASE_URL;?>/contact" method="post">
									<div class="form-group">
										<input type="text" name="contact_name" value="<?=(isset($_POST['contact_name']) ? $_POST['contact_name'] : '');?>" class="form-control border-radius-4px border-dark" placeholder="<?=$this->e($contact_name);?>" />
									</div>
									<div class="form-group">
										<input type="email" name="contact_email" value="<?=(isset($_POST['contact_email']) ? $_POST['contact_email'] : '');?>" class="form-control border-radius-4px border-dark" placeholder="<?=$this->e($contact_email);?>" />
									</div>
									<div class="form-group">
										<input type="text" name="contact_subject" value="<?=(isset($_POST['contact_subject']) ? $_POST['contact_subject'] : '');?>" class="form-control border-radius-4px border-dark" placeholder="<?=$this->e($contact_subject);?>" />
									</div>
									<div class="form-group">
										<textarea class="form-control border-radius-4px border-dark" name="contact_message" rows="6" cols="30"><?=(isset($_POST['contact_message']) ? $_POST['contact_message'] : '');?></textarea>
									</div>
									<button class="btn btn-colored btn-yellow btn-lg border-radius-0px pull-right font-weight-800" type="submit"><?=$this->e($front_contact_btn);?></button>
								</form>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>