<?=$this->layout('index');?>

		<div class="main-content">
			<section class="inner-header divider" data-bg-img="<?=$this->asset('/images/pages.jpg')?>">
				<div class="container pt-100 pb-50">
					<div class="section-content pt-100">
						<div class="row">
							<div class="col-sm-8 text-left flip xs-text-center">&nbsp;</div>
							<div class="col-sm-4">&nbsp;</div>
						</div>
					</div>
				</div>
			</section>

			<section>
				<div class="container pt-20 mt-20">
					<div class="section-title text-center">
						<div class="row">
							<div class="col-md-12 text-left">
								<h2 class="text-uppercase mt-0"><?=$this->e($page_title);?></h2>
							</div>
						</div>
					</div>
					<div class="section-content">
						<div class="row">
							<div class="col-md-4">
								<?php if ($post['picture'] != '') { ?>
								<img src="<?=BASE_URL;?>/<?=DIR_CON;?>/uploads/<?=$post['picture'];?>" />
								<?php } ?>
							</div>
							<div class="col-md-8 text-black font-16">
								<?=htmlspecialchars_decode(html_entity_decode($this->e($post['content'])));?>
								<div class="row mt-30">
									<div class="col-sm-6">
										<div class="social-share-box">
											Share : 
											<div id="shareRoundIcons" class="jssocials" style="font-size: 14px;"></div>
										</div>
									</div>
									<div class="col-sm-6">
										<div class="btn-cnn btn-cnn-box-2 pull-right">
											<a href="<?=BASE_URL;?>/reservasi" class="text-center">
												<div class="btn-cnn-icon btn-cnn-yellow btn-cnn-border-dark"><i class="fa fa-ticket"></i></div>
												<div class="btn-cnn-text btn-cnn-yellow btn-cnn-yellow-pd text-center">BELI TIKET</div>
											</a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			
			<section class="pb-0 mb-0">
				<div class="container pb-0 mb-0">
					<div class="section-title text-center">
						<div class="row">
							<div class="col-md-10 col-md-offset-1">
								<h2 class="text-uppercase line-bottom-double-line-centered mt-0">PROMO & ACARA</h2>
							</div>
						</div>
					</div>
				</div>
			</section>
			
			<section class="pt-0 mt-0 pb-30 mb-30">
				<div class="container-fluid pt-0 mt-0 pb-5 mb-5">
					<div class="section-content">
						<div class="owl-carousel">
							<?php
								$post_by_categorys = $this->post()->getPostByCategory('1', '8', 'DESC', WEB_LANG_ID);
								foreach($post_by_categorys as $list_post){
							?>
							<div class="item">
								<div class="box-hover-effect effect-paris">
									<div class="effect-wrapper">
										<div class="thumb">
											<div class="image-potrait" style="background-image:url('<?=BASE_URL;?>/<?=DIR_CON;?>/uploads/<?=$list_post['picture'];?>');"></div>
										</div>
										<div class="text-holder bg-dark-transparent-8">
											<a href="<?=$this->pocore()->call->postring->permalink(rtrim(BASE_URL, '/'), $list_post);?>">
												<div class="title text-center pt-10 pb-10">
													<h4 class="text-yellow font-18"><?=$list_post['title'];?></h4>
													<div class="text-right text-yellow font-20"><i class="fa fa-long-arrow-right"></i></div>
												</div>
											</a>
										</div>
										<a class="hover-link" href="<?=$this->pocore()->call->postring->permalink(rtrim(BASE_URL, '/'), $list_post);?>">View more</a>
									</div>
								</div>
							</div>
							<?php } ?>
						</div>
						<script>
							$('.owl-carousel').owlCarousel({
								loop: false,
								margin: 10,
								autoplay: true,
								nav: true,
								dots: false,
								navText: [
									'<i class="fa fa-angle-left"></i>',
									'<i class="fa fa-angle-right"></i>'
								],
								responsive: {
									0: {
										items: 1
									},
									600: {
										items: 3
									},
									1000: {
										items: 4
									}
								}
							})
						</script>
					</div>
				</div>
			</section>
		</div>