<?=$this->layout('index');?>

		<div class="main-content">
			<section id="home" class="divider" data-bg-img="<?=$this->asset('/images/bg-cnn.jpg')?>">
				<div class="display-table">
					<div class="display-table-cell">
						<div class="container container-slider">
							<div class="row">
								<div class="col-md-12 text-center">
									<h1 class="text-white text-uppercase font-40-mb" style="font-weight:200;">KAWASAN WISATA TERPADU<br />CAKRAWALA NUANSA NIRWANA</h1>
									<div class="btn-cnn btn-cnn-box mt-80">
										<a href="<?=BASE_URL;?>/reservasi" class="text-center">
											<div class="btn-cnn-icon">
												<img src="<?=$this->asset('/images/tiket-ico.png')?>" style="max-width:75px !important;" />
											</div>
											<div class="btn-cnn-text text-center">BELI TIKET</div>
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			
			<section class="bg-tentang pt-5 pb-5">
				<div class="container pt-30 pb-30">
					<div class="section-title text-center">
						<div class="row">
							<div class="col-md-10 col-md-offset-1">
								<h2 class="text-uppercase line-bottom-double-line-centered mt-0">CAKRAWALA NUANSA NIRWANA</h2>
							</div>
						</div>
					</div>
					<div class="section-content">
						<div class="row">
							<div class="col-md-6">
								<?php
								$tentang = $this->pocore()->call->podb->from('pages')
									->select(array('pages_description.title', 'pages_description.content'))
									->leftJoin('pages_description ON pages_description.id_pages = pages.id_pages')
									->where('pages.seotitle', 'tentang-kami')
									->where('pages_description.id_language', WEB_LANG_ID)
									->where('pages.active', 'Y')
									->limit(1)
									->fetch();
								?>
								<p class="text-black font-15"><?=$this->pocore()->call->postring->cuthighlight('post', $tentang['content'], '500');?>...</p>
								<p class="text-right"><a href="<?=BASE_URL;?>/pages/tentang-kami" class="a-text-dark">Baca Lebih Lanjut <i class="fa fa-long-arrow-right"></i></a></p>
							</div>
							<div class="col-md-6">
								<div class="fluid-video-wrapper">
									<iframe width="560" height="315" src="https://www.youtube.com/embed/v3O_KWpPcIw" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			
			<section class="pt-5 pb-0 mb-0">
				<div class="container pt-30 pb-0 mb-0">
					<div class="section-title text-center">
						<div class="row">
							<div class="col-md-10 col-md-offset-1">
								<h2 class="text-uppercase line-bottom-double-line-centered mt-0">PROMO & ACARA</h2>
							</div>
						</div>
					</div>
				</div>
			</section>

			<section class="pt-0 mt-0 pb-0 mt-0">
				<div class="container-fluid pt-0 mt-0 pb-5 mb-5">
					<div class="section-content">
						<div class="owl-carousel">
							<?php
								$post_by_categorys = $this->post()->getPostByCategory('1', '8', 'DESC', WEB_LANG_ID);
								foreach($post_by_categorys as $list_post){
							?>
							<div class="item">
								<div class="box-hover-effect effect-paris">
									<div class="effect-wrapper">
										<div class="thumb">
											<div class="image-potrait" style="background-image:url('<?=BASE_URL;?>/<?=DIR_CON;?>/uploads/<?=$list_post['picture'];?>');"></div>
										</div>
										<div class="text-holder bg-dark-transparent-8">
											<a href="<?=$this->pocore()->call->postring->permalink(rtrim(BASE_URL, '/'), $list_post);?>">
												<div class="title text-center pt-10 pb-10">
													<h4 class="text-yellow font-18"><?=$list_post['title'];?></h4>
													<div class="text-right text-yellow font-20"><i class="fa fa-long-arrow-right"></i></div>
												</div>
											</a>
										</div>
										<a class="hover-link" href="<?=$this->pocore()->call->postring->permalink(rtrim(BASE_URL, '/'), $list_post);?>">View more</a>
									</div>
								</div>
							</div>
							<?php } ?>
						</div>
						<script>
							$('.owl-carousel').owlCarousel({
								loop: false,
								margin: 10,
								autoplay: true,
								nav: true,
								dots: false,
								navText: [
									'<i class="fa fa-angle-left"></i>',
									'<i class="fa fa-angle-right"></i>'
								],
								responsive: {
									0: {
										items: 1
									},
									600: {
										items: 3
									},
									1000: {
										items: 4
									}
								}
							})
						</script>
					</div>
				</div>
			</section>
			
			<section class="bg-fasilitas pb-5 pt-5">
				<div class="container-fluid pl-0 pr-0 pt-30 pb-30">
					<div class="section-title text-center">
						<div class="row">
							<div class="col-md-10 col-md-offset-1">
								<h2 class="text-uppercase line-bottom-double-line-centered mt-0 text-yellow">FASILITAS KAMI</h2>
							</div>
						</div>
					</div>
					<div class="section-content m-0 p-0">
						<?php
							$post_by_categorys2 = $this->post()->getPostByCategory('4', '4', 'ASC', WEB_LANG_ID);
						?>
						<div class="row m-0 p-0">
							<div class="col-md-6 m-0 p-0">
								<div class="row m-0 p-0">
									<div class="col-md-6 m-0 p-0">
										<div class="post-box">
											<div class="post-entry-image">
												<a href="<?=BASE_URL;?>/category/fasilitas">
													<div class="img" style="background-image: url('<?=BASE_URL;?>/<?=DIR_CON;?>/uploads/<?=$post_by_categorys2[3]['picture'];?>');"></div>
												</a>
											</div>
											<div class="post-entry-content">
												<div class="post-entry-title text-uppercase">
													<a href="<?=BASE_URL;?>/category/fasilitas"><?=$post_by_categorys2[3]['title'];?></a>
													<div class="post-arrow text-right"><i class="fa fa-long-arrow-right"></i></div>
												</div>
											</div>
										</div>
									</div>
									<div class="col-md-6 m-0 p-0">
										<div class="post-box">
											<div class="post-entry-image">
												<a href="<?=BASE_URL;?>/category/fasilitas">
													<div class="img" style="background-image: url('<?=BASE_URL;?>/<?=DIR_CON;?>/uploads/<?=$post_by_categorys2[2]['picture'];?>');"></div>
												</a>
											</div>
											<div class="post-entry-content">
												<div class="post-entry-title text-uppercase">
													<a href="<?=BASE_URL;?>/category/fasilitas"><?=$post_by_categorys2[2]['title'];?></a>
													<div class="post-arrow text-right"><i class="fa fa-long-arrow-right"></i></div>
												</div>
											</div>
										</div>
									</div>
									<div class="col-md-12 m-0 p-0">
										<div class="post-box">
											<div class="post-entry-image">
												<a href="<?=BASE_URL;?>/category/fasilitas">
													<div class="img big" style="background-image: url('<?=BASE_URL;?>/<?=DIR_CON;?>/uploads/<?=$post_by_categorys2[1]['picture'];?>');"></div>
												</a>
											</div>
											<div class="post-entry-content">
												<div class="post-entry-title text-uppercase">
													<a href="<?=BASE_URL;?>/category/fasilitas"><?=$post_by_categorys2[1]['title'];?></a>
													<div class="post-arrow text-right"><i class="fa fa-long-arrow-right"></i></div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="col-md-6 m-0 p-0">
								<div class="post-box">
									<div class="post-entry-image">
										<a href="<?=BASE_URL;?>/category/fasilitas">
											<div class="img big2" style="background-image: url('<?=BASE_URL;?>/<?=DIR_CON;?>/uploads/<?=$post_by_categorys2[0]['picture'];?>');"></div>
										</a>
									</div>
									<div class="post-entry-content">
										<div class="post-entry-title text-uppercase">
											<a href="<?=BASE_URL;?>/category/fasilitas"><?=$post_by_categorys2[0]['title'];?></a>
											<div class="post-arrow text-right"><i class="fa fa-long-arrow-right"></i></div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			
			<section class="pt-0 mt-0 pb-0 mt-0 google-map1">
				<div id="google-map1" data-popupstring-id="#popupstring1" class="map-canvas autoload-map" data-mapstyle="default" data-height="500" data-latlng="-6.5837986,106.707026" data-title="Cakrawala Nuansa Nirwana" data-zoom="17" data-marker="<?=$this->asset('/images/map-marker.png');?>"></div>
				<div class="map-popupstring hidden" id="popupstring1">
					<div class="text-center">
						<h3>Cakrawala Nuansa Nirwana</h3>
						<p>Jl. Abdul Fatah Km. 5 Desa Cinangka Kecamatan Ciampea,<br />Kabupaten Bogor Bogor, Indonesia</p>
					</div>
				</div>
				<div class="box-maps-read">
					<a href="https://goo.gl/maps/bMwFWo8ngP92" class="a-maps-read" target="_blank">LIHAT PETA</a>
				</div>
				<!-- Google Map Javascript Codes -->
				<script src="http://maps.google.com/maps/api/js?key=AIzaSyAYWE4mHmR9GyPsHSOVZrSCOOljk8DU9B4"></script>
				<script src="<?=$this->asset('/js/google-map-init.js');?>"></script>
			</section>
		</div>