<?=$this->layout('index');?>

		<div class="main-content">
			<section class="inner-header divider" data-bg-img="<?=$this->asset('/images/pages.jpg')?>">
				<div class="container pt-100 pb-50">
					<div class="section-content pt-100">
						<div class="row">
							<?php if ($this->e($page_title) == 'Fasilitas') { ?>
							<div class="col-sm-12 text-left flip xs-text-center">&nbsp;</div>
							<?php } else { ?>
							<div class="col-sm-8 text-left flip xs-text-center">&nbsp;</div>
							<div class="col-sm-4">
								<div class="btn-cnn btn-cnn-box-2 pull-right">
									<a href="<?=BASE_URL;?>/reservasi" class="text-center">
										<div class="btn-cnn-icon btn-cnn-yellow btn-cnn-border-dark"><i class="fa fa-ticket"></i></div>
										<div class="btn-cnn-text btn-cnn-yellow btn-cnn-yellow-pd text-center">BELI TIKET</div>
									</a>
								</div>
							</div>
							<?php } ?>
						</div>
					</div>
				</div>
			</section>

			<section class="pt-0 mt-0 pb-0 mt-0">
				<div class="container pt-30 pb-0">
					<div class="section-title text-center">
						<div class="row">
							<div class="col-md-12 text-left">
								<h2 class="text-uppercase mt-0"><?=$this->e($page_title);?></h2>
							</div>
						</div>
					</div>
				</div>
			</section>
			
			<section class="pt-0 mt-0">
				<?php if ($this->e($page_title) == 'Fasilitas') { ?>
				<div class="container pt-0 mt-0">
				<?php } else { ?>
				<div class="container-fluid pt-0 mt-0">
				<?php } ?>
					<div class="section-content">
						<div class="row">
							<?php if ($this->e($page_title) == 'Fasilitas') { ?>
							<div class="col-md-12">
								<?php
									$no = 1;
									$categorys = $this->post()->getPostFromCategory('20', 'id_post_category DESC', 'post.id_post DESC', $category, $this->e($page), WEB_LANG_ID);
									usort($categorys, function($a, $b) {
										return $a['title'] - $b['title'];
									});
									foreach($categorys as $post){
								?>
								<?php if ($no != 1) { ?>
								<div class="row pt-20 pb-20" style="border-top:1px solid #FCD51E;">
								<?php } else { ?>
								<div class="row pt-20 pb-20">
								<?php } ?>
									<div class="col-md-4">
										<?php if ($post['picture'] != '') { ?>
										<img src="<?=BASE_URL;?>/<?=DIR_CON;?>/uploads/<?=$post['picture'];?>" />
										<?php } ?>
									</div>
									<div class="col-md-8 text-black font-16">
										<h4 class="font-22 text-uppercase"><?=$post['title'];?></h4>
										<?=htmlspecialchars_decode(html_entity_decode($this->e($post['content'])));?>
										<div class="row mt-30">
											<div class="col-sm-9">&nbsp;</div>
											<div class="col-sm-3">
												<div class="btn-cnn pull-right">
													<a href="<?=BASE_URL;?>/reservasi" class="text-center">
														<div class="btn-cnn-text btn-cnn-yellow btn-cnn-yellow-pd text-center" style="width:100%;">RESERVASI</div>
													</a>
												</div>
											</div>
										</div>
									</div>
								</div>
								<?php
									$no++;
									}
								?>
							</div>
							<?php } else { ?>
							<div class="col-md-12">
								<?php
									$no = 1;
									$categorys = $this->post()->getPostFromCategory('8', 'id_post_category DESC', 'post.id_post DESC', $category, $this->e($page), WEB_LANG_ID);
									foreach($categorys as $post){
								?>
								<div class="box-hover-effect effect-paris">
									<div class="effect-wrapper">
										<div class="thumb">
											<div class="image-potrait" style="background-image:url('<?=BASE_URL;?>/<?=DIR_CON;?>/uploads/<?=$post['picture'];?>');"></div>
										</div>
										<div class="text-holder bg-dark-transparent-8">
											<a href="<?=$this->pocore()->call->postring->permalink(rtrim(BASE_URL, '/'), $post);?>">
												<div class="title text-center pt-10 pb-10">
													<h4 class="text-yellow font-18"><?=$post['title'];?></h4>
													<div class="text-right text-yellow font-20"><i class="fa fa-long-arrow-right"></i></div>
												</div>
											</a>
										</div>
										<a class="hover-link" href="<?=$this->pocore()->call->postring->permalink(rtrim(BASE_URL, '/'), $post);?>">View more</a>
									</div>
								</div>
								<?php if ($no%8 == 0) { ?>
								<div class="clearfix"><p>&nbsp;</p></div>
								<?php } ?>
								<?php
									$no++;
									}
								?>
							</div>
							<?php } ?>
						</div>
						<?php if ($this->e($page_title) != 'Fasilitas') { ?>
						<div class="row">
							<div class="col-md-12 text-center mt-50">
								<ul class="pagination theme-colored">
									<?=$this->post()->getCategoryPaging('8', $category, $this->e($page), '1', $this->e($front_paging_prev), $this->e($front_paging_next));?>
								</ul>
							</div>
						</div>
						<?php } ?>
					</div>
				</div>
			</section>
		</div>