<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<!-- Your Basic Site Informations -->
	<title><?=$this->e($page_title);?></title>
    <meta charset="utf-8" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="robots" content="index, follow" />
    <meta name="description" content="<?=$this->e($page_desc);?>" />
    <meta name="keywords" content="<?=$this->e($page_key);?>" />
    <meta http-equiv="Copyright" content="popojicms" />
    <meta name="author" content="PopojiCMS" />
    <meta http-equiv="imagetoolbar" content="no" />
    <meta name="language" content="Indonesia" />
    <meta name="revisit-after" content="7" />
    <meta name="webcrawlers" content="all" />
    <meta name="rating" content="general" />
    <meta name="spiders" content="all" />

	<!-- Social Media Meta -->
	<?php include_once DIR_CON."/component/setting/meta_social.txt";?>

    <!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width,initial-scale=1.0" />

    <!-- Stylesheets -->
	<link href="<?=$this->asset('/css/bootstrap.min.css')?>" rel="stylesheet" type="text/css">
	<link href="<?=$this->asset('/css/jquery-ui.min.css')?>" rel="stylesheet" type="text/css">
	<link href="<?=$this->asset('/css/animate.css')?>" rel="stylesheet" type="text/css">
	<link href="<?=$this->asset('/css/css-plugin-collections.css')?>" rel="stylesheet" />
	<!-- CSS | menuzord megamenu skins -->
	<link href="<?=$this->asset('/css/menuzord-megamenu.css')?>" rel="stylesheet" />
	<link id="menuzord-menu-skins" href="<?=$this->asset('/css/menuzord-skins/menuzord-bottom-trace.css')?>" rel="stylesheet" />
	<!-- CSS | Main style file -->
	<link href="<?=$this->asset('/css/style-main.css')?>" rel="stylesheet" type="text/css">
	<!-- CSS | Preloader Styles -->
	<link href="<?=$this->asset('/css/preloader.css')?>" rel="stylesheet" type="text/css">
	<!-- CSS | Custom Margin Padding Collection -->
	<link href="<?=$this->asset('/css/custom-bootstrap-margin-padding.css')?>" rel="stylesheet" type="text/css">
	<!-- CSS | Responsive media queries -->
	<link href="<?=$this->asset('/css/responsive.css')?>" rel="stylesheet" type="text/css">
	<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->
	<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->

	<!-- Revolution Slider 5.x CSS settings -->
	<link href="<?=$this->asset('/js/revolution-slider/css/settings.css')?>" rel="stylesheet" type="text/css" />
	<link href="<?=$this->asset('/js/revolution-slider/css/layers.css')?>" rel="stylesheet" type="text/css" />
	<link href="<?=$this->asset('/js/revolution-slider/css/navigation.css')?>" rel="stylesheet" type="text/css" />

	<!-- CSS | Theme Color -->
	<link href="<?=$this->asset('/css/colors/theme-skin-color-set1.css')?>" rel="stylesheet" type="text/css" />
	
	<link href="<?=$this->asset('/css/jssocials.css')?>" rel="stylesheet" type="text/css" />
    <link href="<?=$this->asset('/css/jssocials-theme-flat.css')?>" rel="stylesheet" type="text/css" />

	<!-- external javascripts -->
	<script src="<?=$this->asset('/js/jquery-2.2.4.min.js')?>"></script>
	<script src="<?=$this->asset('/js/jquery-ui.min.js')?>"></script>
	<script src="<?=$this->asset('/js/bootstrap.min.js')?>"></script>
	<!-- JS | jquery plugin collection for this theme -->
	<script src="<?=$this->asset('/js/jquery-plugin-collection.js')?>"></script>

	<!-- Revolution Slider 5.x SCRIPTS -->
	<script src="<?=$this->asset('/js/revolution-slider/js/jquery.themepunch.tools.min.js')?>"></script>
	<script src="<?=$this->asset('/js/revolution-slider/js/jquery.themepunch.revolution.min.js')?>"></script>

	<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->

	<!-- Favicons -->
	<link rel="shortcut icon" href="<?=BASE_URL.'/'.DIR_INC;?>/images/favicon.png" />

	<!-- Javascript -->
	<script src="https://www.google.com/recaptcha/api.js"></script>
	
</head>
<body>
	<div id="wrapper">
		<!-- Insert Header -->
		<?=$this->insert('header');?>

		<!-- Insert Content -->
		<?=$this->section('content');?>

		<!-- Insert Footer -->
		<?=$this->insert('footer');?>

		<a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
	</div>

	<!-- Javascript -->
	<script src="<?=$this->asset('/js/custom.js')?>"></script>
	<script type="text/javascript" src="<?=$this->asset('/js/revolution-slider/js/extensions/revolution.extension.actions.min.js')?>"></script>
	<script type="text/javascript" src="<?=$this->asset('/js/revolution-slider/js/extensions/revolution.extension.carousel.min.js')?>"></script>
	<script type="text/javascript" src="<?=$this->asset('/js/revolution-slider/js/extensions/revolution.extension.kenburn.min.js')?>"></script>
	<script type="text/javascript" src="<?=$this->asset('/js/revolution-slider/js/extensions/revolution.extension.layeranimation.min.js')?>"></script>
	<script type="text/javascript" src="<?=$this->asset('/js/revolution-slider/js/extensions/revolution.extension.migration.min.js')?>"></script>
	<script type="text/javascript" src="<?=$this->asset('/js/revolution-slider/js/extensions/revolution.extension.navigation.min.js')?>"></script>
	<script type="text/javascript" src="<?=$this->asset('/js/revolution-slider/js/extensions/revolution.extension.parallax.min.js')?>"></script>
	<script type="text/javascript" src="<?=$this->asset('/js/revolution-slider/js/extensions/revolution.extension.slideanims.min.js')?>"></script>
	<script type="text/javascript" src="<?=$this->asset('/js/revolution-slider/js/extensions/revolution.extension.video.min.js')?>"></script>
	<script type="text/javascript" src="<?=$this->asset('/js/jssocials.min.js')?>"></script>
	<script type="text/javascript">
		$("#shareRoundIcons").jsSocials({
			showLabel: false,
			showCount: false,
			shares: ["facebook", "twitter", "pinterest", "googleplus"]
		});
		
		$(".link_reservasi_type").on("click", function() {
			var id = $(this).attr("id");
			if (id == '1') {
				$("#reservasi_type").val("Tiket");
			} else {
				$("#reservasi_type").val("Villa");
			}
		});
	</script>
</body>
</html>